Feature # 551 (Closed): Lexicon support: Liddell and Scott (Middle)

Improve chances of a lookup match

12/21/2018 04:29 PM - Luke Murphey

Status: Rejected Start date: 12/21/2018

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Try looking up γυναῖκα in the New Testament. It doesn't find a match even though the diacritics are not wrong. See also μητρὸς

which has the wrong diacritics.

History

#1 - 12/21/2018 04:31 PM - Luke Murphey

- Subject changed from Make lookups work even when diacritical marks could not be matched to Improve chances of a lookup match

- Description updated

Might want to make lookups work even when diacritical marks could not be matched

#2 - 12/22/2018 06:41 AM - Luke Murphey

http://127.0.0.1:8080/api/word_parse/%CE%BC%CE%B7%CF%84%CF%81%E1%BD%B8%CF%82

http://127.0.0.1:8080/api/word_parse/%CE%B3%CF%85%CE%BD%CE%B1%E1%BF%96%CE%BA%E1%BD%B1

#3 - 12/22/2018 08:32 PM - Luke Murphey

Questions:

Is the Lemma (γύνδης or μήτη) in the Lexicon?

#4 - 12/26/2018 03:18 AM - Luke Murphey

Observations:

μητρὸς doesn't appear in the indexed lexicon

Might just not be available: 

http://perseus.uchicago.edu/perseus-cgi/search3torth?dbname=MiddleLiddell&ORTHMODE=unaccented&dgdivhead=%CE%BC%CE%B7

%CF%84%CF%81%E1%BD%B8%CF%82&matchtype=sameold&word=&CONJUNCT=PHRASE

Neither does γυναῖκά

#5 - 12/26/2018 03:21 AM - Luke Murphey

- Status changed from New to Rejected

- % Done changed from 0 to 100
